Subject: Re: [CCAMP] Poll on making draft-farrel-interconnected-te-info-exchange-07 a WG document

From: Lou Berger <[email-masked]>
Date: Fri, 07 Nov 2014 13:33:01 -0500

This poll is complete.

Authors,
	Please republish as a WG document.  Note, please only change the draft
"filename".

Thank you,
Lou (and Deborah)

On 10/23/2014 10:01 AM, Lou Berger wrote:
> All,
> 
> This is start of a two week poll on making
> draft-farrel-interconnected-te-info-exchange-07 a CCAMP working group
> document. Please send email to the list indicating “yes/support” or
> “no/do not support”. If indicating no, please state your technical
> reservations with the document.
> 
> The poll ends Thursday October 6th.
> 
> Thanks,
> 
> Deborah and Lou
> 
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 20 Nov 2014 15:33:51 -0000

Hi Dhruv,

Finally turning to this now that the I-D is adopted.

> - Shouldnt the draft be on informational track?

For the chairs / WG to direct.

> - In section 4.3 about PCE, some text about inter-layer PCE [RFC5623]
> should also be added.

Yeah. Adding a few words.

> - In section 6, Building on Existing Protocols, could PCEP also play a
> role? The server PCE can provide abstract TE information to the
> abstraction layer PCE using the recent work in [1] and [2] in the
> deployments where PCEs are used. Guilty for shameless self-promotion
> :)

I'm going to mutter about this.
IMHO any protocol can be used to do anything. It's just data in messages.
However, IMNSHO, this is not what PCEP is for and is not a good extension of the protocol. I rant about this from time to time [3] and I will continue to rant. However, if the WG believes that it is right to use PCEP to move email or furniture then I'll gladly update the document.

> - update reference to farrkingel-pce-questions

Yup.

> Thanks!
> Dhruv
> 
> [1]http://datatracker.ietf.org/doc/draft-lee-pce-transporting-te-data/
> [2]http://datatracker.ietf.org/doc/draft-dhodylee-pce-pcep-te-data-extn/

[3] http://www.olddog.co.uk/PCEPandOnwards.ppt

Adrian